## rust-stun-codec 0.3.4

=== debian/changelog ===
rust-stun-codec (0.3.4-1) unstable; urgency=medium

  * Package stun_codec 0.3.4 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 18 Nov 2023 13:01:26 +0100
