=== debian/control ===
Source: rust-stun-codec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecodec-0.4+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-crc-3+default-dev <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-md5-0.7+default-dev <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-trackable-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stun-codec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stun-codec
Homepage: https://github.com/sile/stun_codec
X-Cargo-Crate: stun_codec
Rules-Requires-Root: no

Package: librust-stun-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecodec-0.4+default-dev,
 librust-byteorder-1+default-dev,
 librust-crc-3+default-dev,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-md5-0.7+default-dev,
 librust-sha1-0.10+default-dev,
 librust-trackable-1+default-dev
Provides:
 librust-stun-codec+default-dev (= ${binary:Version}),
 librust-stun-codec-0-dev (= ${binary:Version}),
 librust-stun-codec-0+default-dev (= ${binary:Version}),
 librust-stun-codec-0.3-dev (= ${binary:Version}),
 librust-stun-codec-0.3+default-dev (= ${binary:Version}),
 librust-stun-codec-0.3.4-dev (= ${binary:Version}),
 librust-stun-codec-0.3.4+default-dev (= ${binary:Version})
Description: Encoders and decoders for STUN (RFC 5389) and its extensions - Rust source code
 This package contains the source for the Rust stun_codec crate, packaged by
 debcargo for use with cargo and dh-cargo.
