## rust-stun-codec 0.3.5

=== debian/changelog ===
rust-stun-codec (0.3.5-1) unstable; urgency=medium

  * Package stun_codec 0.3.5 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 23:02:02 +0100
