=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-stun-codec
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,8 +15,8 @@
  librust-trackable-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stun-codec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stun-codec
 Homepage: https://github.com/sile/stun_codec
@@ -41,8 +41,7 @@
  librust-stun-codec-0+default-dev (= ${binary:Version}),
  librust-stun-codec-0.3-dev (= ${binary:Version}),
  librust-stun-codec-0.3+default-dev (= ${binary:Version}),
- librust-stun-codec-0.3.4-dev (= ${binary:Version}),
- librust-stun-codec-0.3.4+default-dev (= ${binary:Version})
+ librust-stun-codec-0.3.5-dev (= ${binary:Version}),
+ librust-stun-codec-0.3.5+default-dev (= ${binary:Version})
 Description: Encoders and decoders for STUN (RFC 5389) and its extensions - Rust source code
- This package contains the source for the Rust stun_codec crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "stun_codec"
